# SOFTWARE LICENSE AGREEMENT
This Software License Agreement ("Agreement") is made and entered into as of 2024-02-27 ("Effective Date") by and between Georgii Mukha, private-person, having its principal place of business at Astana, st. Kenzhebeka Kumisbekova, bldg. 2, Kazakhstan ("Licensor"), and Georgii Mukha, private-person, having its principal place of business at Astana, st. Kenzhebeka Kumisbekova, bldg. 2, Kazakhstan ("Licensee").

WHEREAS, Licensor owns certain software that it desires to license to Licensee;

WHEREAS, Licensee desires to use such software under the terms and conditions set forth herein.

NOW, THEREFORE, in consideration of the mutual promises contained herein and for other good and valuable consideration, the receipt and sufficiency of which are hereby acknowledged, the parties agree as follows:

## 1. Definition of Software:
The term "Software" refers to the **Task Force**, including any updates, modifications, or associated documentation provided by Licensor.

## 2. Grant of License:
Subject to the terms and conditions of this Agreement, Licensor hereby grants to Licensee a limited to applications license to use the Software.

## 3. Derivative Works:
Licensee is permitted to distribute modifications.

## 4. Commercial Use:
Commercial use is not allowed.

## 5. Attribution:
No attribution is required.

## 6. Intellectual Property Rights:
All intellectual property rights in the Software shall remain the property of Licensor. The Licensee does not acquire any rights to the Software except for the limited use rights specified in this Agreement.

## 7. Warranty and Liability:
The Software is provided "as is" without warranty of any kind. Licensor shall not be liable for any damages arising out of or related to the use or inability to use the Software.

## 8. Termination:
This Agreement shall terminate automatically if Licensee breaches any of its terms and conditions. Upon termination, Licensee must cease all use of the Software and destroy all copies.

## 9. Governing Law:
This Agreement shall be governed by and construed in accordance with the laws of Kazakhstan.

IN WITNESS WHEREOF, the parties have executed this Software License Agreement as of the Effective Date.

Licensor: Georgii Mukha

Licensee: Georgii Mukha